---
hetzner_server_type: cpx11
hetzner_server_labels: "stage={{ stage }} service=postgres role={{ server_type }}"

postgres_acls: []

traefik_enabled: false

filebeat_postgres_enabled: true

custom_plattform_users:
  - "{{ backupuser_user_name }}"

postgres_homedir: "/var/lib/postgresql"

postgres_pgdatadir_lvm_hcloudvol_size: 10
postgres_pgdatadir_lvm_hcloudvol_count: 1
postgres_pgdatadir_lvm_hcloudvol_mountpath: "{{ postgres_homedir }}"
